## ffc 0.9.2

=== doc/manual/Makefile ===
FILENAME='ffc-user-manual'

all:
	latex $(FILENAME).tex

final:
	latex $(FILENAME).tex
	makeindex $(FILENAME)
	bibtex $(FILENAME)
	latex $(FILENAME)
	dvips -P pdf -o $(FILENAME).ps $(FILENAME).dvi
	ps2pdf $(FILENAME).ps $(FILENAME).pdf
