## ffc 0.9.3

=== debian/changelog ===
ffc (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Minor fix in Vcs fields.
    - Bump Standards-Version to 3.9.0 (no changes needed).
    - Update version for python-ufc, python-fiat, and python-ufl in
      Depends field.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/copyright and debian/copyright_hints.

 -- Johannes Ring <johannr@simula.no>  Thu, 01 Jul 2010 19:54:32 +0200

ffc (0.9.2-3) unstable; urgency=low

  * debian/control: Add python-dolfin to Suggests (closes: #581897).

 -- Johannes Ring <johannr@simula.no>  Wed, 19 May 2010 13:06:27 +0200

ffc (0.9.2-2) unstable; urgency=low

  * Package moved from pkg-scicomp to Debian Science.
  * debian/control: Update version dependencies in Depends field.

 -- Johannes Ring <johannr@simula.no>  Wed, 28 Apr 2010 10:33:56 +0200

ffc (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Wed, 17 Feb 2010 18:05:07 +0100

ffc (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright and debian/copyright_hints.

 -- Johannes Ring <johannr@simula.no>  Tue, 16 Feb 2010 11:52:36 +0100

ffc (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version (no changes needed).
  * Update debian/copyright and debian/copyright_hints.

 -- Johannes Ring <johannr@simula.no>  Wed, 03 Feb 2010 20:22:35 +0100

ffc (0.7.1-1) unstable; urgency=low

  * New upstream release. This version adds support for automatic
    selection of degree and shape of coefficient elements when not
    specified.
  * debian/watch: Update download URL.
  * debian/copyright: Add new files and update Maintainer and Source
    fields.
  * Add debian/doc-base for user manual.

 -- Johannes Ring <johannr@simula.no>  Tue, 08 Dec 2009 10:28:10 +0100

ffc (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #502980)

 -- Johannes Ring <johannr@simula.no>  Fri, 25 Sep 2009 09:41:39 +0200
