=== debian/control ===
Source: ffc
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, 
 python-central (>= 0.6.0)
Standards-Version: 3.9.0
XS-Python-Version: >= 2.5
Homepage: http://www.fenics.org/wiki/FFC
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ffc/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/ffc/trunk/

Package: python-ffc
Architecture: all
XB-Python-Version: ${python:Versions}
Replaces: ffc
Provides: ffc
Conflicts: ffc
Depends: python-ufc (>= 1.4.1-1), python-fiat (>= 0.9.2-1),
 python-instant (>= 0.9.8-1), python-ufl (>= 0.5.3-1), ${python:Depends},
 ${misc:Depends}
Suggests: python-ferari, python-dolfin
Description: compiler for finite element variational forms
 The FEniCS Form Compiler FFC provides state-of-the-art automatic and efficient
 evaluation of general multilinear forms (variational formulations) for FEniCS.
 FFC functions as the form evaluation system for DOLFIN but can also be used to
 compile forms for other systems.
 .
 FFC works as a compiler for multilinear forms by generating code (C or C++) 
 for the evaluation of a multilinear form given in mathematical notation. This
 new approach to form evaluation makes it possible to combine generality with
 efficiency; the form can be given in mathematical notation and the generated
 code is as efficient as hand-optimized code.
