## ffc 0.9.9

=== debian/changelog ===
ffc (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Remove old field Conflicts, Provides, and Replaces from
    debian/control.
  * Update dependencies on python-ufc, python-fiat, python-instant, and
    python-ufl in debian/control.
  * Remove user manual from debian/docs as this was removed in
    upstream tarball. Also remove debian/doc-base.
  * Update Homepage field in debian/control and Maintainer field in
    debian/copyright.

 -- Johannes Ring <johannr@simula.no>  Wed, 23 Feb 2011 23:51:37 +0100

ffc (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Thu, 02 Sep 2010 11:50:35 +0200
