=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
 Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, 
  python-central (>= 0.6.0)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
-Homepage: http://www.fenics.org/wiki/FFC
+Homepage: http://www.fenicsproject.org
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ffc/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/ffc/trunk/
@@ -15,11 +15,8 @@
 Package: python-ffc
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Replaces: ffc
-Provides: ffc
-Conflicts: ffc
-Depends: python-ufc (>= 1.4.1-1), python-fiat (>= 0.9.2-1),
- python-instant (>= 0.9.8-1), python-ufl (>= 0.5.3-1), ${python:Depends},
+Depends: python-ufc (>= 2.0.0), python-fiat (>= 0.9.9),
+ python-instant (>= 0.9.9), python-ufl (>= 0.9.0), ${python:Depends},
  ${misc:Depends}
 Suggests: python-ferari, python-dolfin
 Description: compiler for finite element variational forms
