## ffc 0.9.10

=== debian/changelog ===
ffc (0.9.10-2) unstable; urgency=low

  * Add patch for removing annoying debug output (closes: #627297).
  * debian/control: Bump minimum required version for python-ufc,
    python-instant and python-ufl in Depends.

 -- Johannes Ring <johannr@simula.no>  Thu, 19 May 2011 13:42:30 +0200

ffc (0.9.10-1) unstable; urgency=low

  * New upstream release. This release introduces some new features and
    some behind-the-scenes improvements. Special quadrature schemes for
    simplices have been added, which will lead to improved performance
    when using the quadrature representation for low-order forms.
  * Move from python-central to dh_python2 (closes: #616807).
    - Remove python-central from Build-Depends.
    - Bump minimum required python-all package version to 2.6.6-3~.
    - Remove XB-Python-Version line.
    - Bump minimum required cdbs version to 0.4.90~.
    - Remove DEB_PYTHON_SYSTEM=pycentral from debian/rules.
    - Replace XS-Python-Version with X-Python-Version.
  * debian/rules:
    - Avoid compressing files with .ufl extension.
    - Use DEB_COMPRESS_EXCLUDE_ALL instead of deprecated
      DEB_COMPRESS_EXCLUDE.
    - Include cdbs utils.mk rule for automated copyright checks.
  * Remove old custom cdbs rules and licensecheck script for copyright
    check.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/copyright:
    - Update for upstream license change to LGPLv3.
    - Switch to DEP-5 format.

 -- Johannes Ring <johannr@simula.no>  Wed, 18 May 2011 11:22:37 +0200
