=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, 
- python-central (>= 0.6.0)
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://www.fenicsproject.org
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ffc/trunk
@@ -14,9 +13,8 @@
 
 Package: python-ffc
 Architecture: all
-XB-Python-Version: ${python:Versions}
-Depends: python-ufc (>= 2.0.0), python-fiat (>= 0.9.9),
- python-instant (>= 0.9.9), python-ufl (>= 0.9.0), ${python:Depends},
+Depends: python-ufc (>= 2.0.1), python-fiat (>= 0.9.9),
+ python-instant (>= 0.9.10), python-ufl (>= 0.9.1), ${python:Depends},
  ${misc:Depends}
 Suggests: python-ferari, python-dolfin
 Description: compiler for finite element variational forms
