## ffc 1.0-beta

=== debian/changelog ===
ffc (1.0-beta-1) unstable; urgency=low

  * New upstream release.
  * Remove patch (applied upstream).

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Aug 2011 17:12:10 +0200
