## ffc 1.0-beta2

=== debian/changelog ===
ffc (1.0-beta2-1) unstable; urgency=low

  * New upstream release. This release includes some performance
    improvements for evaluating basis functions. It also adds support
    for Bessel functions and error functions.
  * debian/control: Bump version numbers for python-ufc, python-fiat,
    python-instant, and python-ufl.

 -- Johannes Ring <johannr@simula.no>  Wed, 26 Oct 2011 17:52:20 +0200
