=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 
 Package: python-ffc
 Architecture: all
-Depends: python-ufc (>= 2.0.1), python-fiat (>= 0.9.9),
- python-instant (>= 0.9.10), python-ufl (>= 0.9.1), ${python:Depends},
+Depends: python-ufc (>= 2.0.3), python-fiat (>= 1.0-beta),
+ python-instant (>= 1.0-beta), python-ufl (>= 1.0-beat2), ${python:Depends},
  ${misc:Depends}
 Suggests: python-ferari, python-dolfin
 Description: compiler for finite element variational forms
