## ffc 1.0-rc1

=== debian/changelog ===
ffc (1.0-rc1-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Tue, 29 Nov 2011 11:38:38 +0100
