## ffc 1.0.0

=== debian/changelog ===
ffc (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump version numbers for python-ufc, python-fiat,
    python-instant and python-ufl in Depends field.

 -- Johannes Ring <johannr@simula.no>  Wed, 07 Dec 2011 15:45:54 +0100
