=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 
 Package: python-ffc
 Architecture: all
-Depends: python-ufc (>= 2.0.3), python-fiat (>= 1.0-beta),
- python-instant (>= 1.0-beta), python-ufl (>= 1.0-beat2), ${python:Depends},
+Depends: python-ufc (>= 2.0.5), python-fiat (>= 1.0.0),
+ python-instant (>= 1.0.0), python-ufl (>= 1.0.0), ${python:Depends},
  ${misc:Depends}
 Suggests: python-ferari, python-dolfin
 Description: compiler for finite element variational forms
