=== debian/watch ===
version=3
http://launchpad.net/ffc/+download http://launchpad.net/ffc/.*/ffc-(.*)\.tar\.gz
