## ffc 1.2.0

=== debian/changelog ===
ffc (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump required version for python-ufc, python-fiat, python-instant
      and python-ufl in Depends field.
    - Bump Standards-Version to 3.9.4.
    - Remove DM-Upload-Allowed field.
    - Bump required debhelper version in Build-Depends.
    - Remove cdbs from Build-Depends.
    - Use canonical URIs for Vcs-* fields.
  * debian/compat: Bump to compatibility level 9.
  * debian/rules: Rewrite for debhelper (drop cdbs).

 -- Johannes Ring <johannr@simula.no>  Wed, 26 Jun 2013 14:48:32 +0200

ffc (1.1.0-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/control: Bump version numbers for python-ufc, python-fiat,
    python-instant and python-ufl in Depends field.
  * debian/watch: Replace http with https in URL.

 -- Johannes Ring <johannr@simula.no>  Thu, 10 Jan 2013	10:35:02 +0100
