=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://fenicsproject.org
-DM-Upload-Allowed: yes
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ffc/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/ffc/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/ffc/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/ffc/trunk/
 
 Package: python-ffc
 Architecture: all
-Depends: python-ufc (>= 2.0.5), python-fiat (>= 1.0.0),
- python-instant (>= 1.0.0), python-ufl (>= 1.0.0), ${python:Depends},
+Depends: python-ufc (>= 2.2.0), python-fiat (>= 1.1),
+ python-instant (>= 1.2.0), python-ufl (>= 1.2.0), ${python:Depends},
  ${misc:Depends}
 Suggests: python-ferari, python-dolfin
 Description: compiler for finite element variational forms
