=== debian/rules ===
#!/usr/bin/make -f

USCAN_DESTDIR := $(CURDIR)

%:
	dh $@ --with python2

override_dh_compress:
	dh_compress -X.py -X.pdf -X.ufl

.PHONY: get-orig-source
get-orig-source:
	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
