=== debian/watch ===
version=3
https://launchpad.net/ffc/+download https://launchpad.net/ffc/.*/ffc-(.*)\.tar\.gz
