=== debian/changelog ===
ffc (1.3.0-2) unstable; urgency=medium

  * Bump minimum required version for python-ufc to 2.3.0 and
    python-fiat, python-instant and python-ufl to 1.3.0.

 -- Johannes Ring <johannr@simula.no>  Fri, 10 Jan 2014 14:04:17 +0100

ffc (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Update URL for move to Bitbucket.
  * debian/docs: README -> README.rst and remove TODO.
  * debian/control:
    - Add python-numpy to Build-Depends.
    - Replace python-all with python-all-dev in Build-Depends.
    - Add ${shlibs:Depends} to Depends.
    - Change to Architecture: any.
    - Bump Standards-Version to 3.9.5 (no changes needed).
  * debian/rules: Call dh_numpy in override_dh_python2.

 -- Johannes Ring <johannr@simula.no>  Fri, 10 Jan 2014 13:56:45 +0100
