=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-numpy
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://fenicsproject.org
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/ffc/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/ffc/trunk/
 
 Package: python-ffc
-Architecture: all
-Depends: python-ufc (>= 2.2.0), python-fiat (>= 1.1),
- python-instant (>= 1.2.0), python-ufl (>= 1.2.0), ${python:Depends},
- ${misc:Depends}
+Architecture: any
+Depends: python-ufc (>= 2.3.0), python-fiat (>= 1.3.0),
+ python-instant (>= 1.3.0), python-ufl (>= 1.3.0), ${python:Depends},
+ ${shlibs:Depends}, ${misc:Depends}
 Suggests: python-ferari, python-dolfin
 Description: compiler for finite element variational forms
  The FEniCS Form Compiler FFC provides state-of-the-art automatic and efficient
