=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 %:
 	dh $@ --with python2
 
+override_dh_python2:
+	dh_numpy
+	dh_python2
+
 override_dh_compress:
 	dh_compress -X.py -X.pdf -X.ufl
