## ffc 1.4.0

=== debian/changelog ===
ffc (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add swig in Build-Depends.
    - Remove python-ufc from Depends.
    - Add ufc and python-ufc to Provides, Conflicts and Replaces.
    - Remove python-ferari and python-dolfin from Suggests.
    - Bump minimum required version for python-fiat, python-instant and
      python-ufl to 1.4.0.
  * debian/rules: Add override for auto clean target to remove generated
    cmake and pkg-config files.

 -- Johannes Ring <johannr@simula.no>  Tue, 03 Jun 2014 18:26:02 +0200
