=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-numpy
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-numpy, swig
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://fenicsproject.org
@@ -12,10 +12,15 @@
 
 Package: python-ffc
 Architecture: any
-Depends: python-ufc (>= 2.3.0), python-fiat (>= 1.3.0),
- python-instant (>= 1.3.0), python-ufl (>= 1.3.0), ${python:Depends},
- ${shlibs:Depends}, ${misc:Depends}
-Suggests: python-ferari, python-dolfin
+Depends: python-fiat (>= 1.4.0),
+ python-instant (>= 1.4.0),
+ python-ufl (>= 1.4.0),
+ ${python:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends}
+Provides: ufc, python-ufc
+Conflicts: ufc, python-ufc
+Replaces: ufc, python-ufc
 Description: compiler for finite element variational forms
  The FEniCS Form Compiler FFC provides state-of-the-art automatic and efficient
  evaluation of general multilinear forms (variational formulations) for FEniCS.
