=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,12 @@
 override_dh_compress:
 	dh_compress -X.py -X.pdf -X.ufl
 
+override_dh_auto_clean:
+	rm -f cmake/templates/UFCConfig.cmake
+	rm -f cmake/templates/UFCConfigVersion.cmake
+	rm -f cmake/templates/UseUFC.cmake
+	rm -f cmake/templates/ufc-1.pc
+
 .PHONY: get-orig-source
 get-orig-source:
 	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
