=== debian/watch ===
version=3
https://bitbucket.org/fenics-project/ffc/downloads/ffc-(.*)\.tar\.gz
