## ffc 1.5.0

=== debian/changelog ===
ffc (1.5.0-3) unstable; urgency=medium

  * Add patch for fixing broken UFCConfig.cmake (closes: #782317).

 -- Johannes Ring <johannr@simula.no>  Fri, 10 Apr 2015 12:57:50 +0200

ffc (1.5.0-2) unstable; urgency=medium

  * debian/rules: Remove bad directives in pkg-config file ufc-1.pc to
    keep lintian happy.

 -- Johannes Ring <johannr@simula.no>  Tue, 13 Jan 2015 09:18:41 +0100

ffc (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Bump X-Python-Version to >= 2.7.
    - Bump minimum required version for python-fiat, python-instant and
      python-ufl to 1.5.0.
    - Add python-numpy and python-six to Depends field.
    - Bump python-all-dev in Build-Depends to >= 2.7.

 -- Johannes Ring <johannr@simula.no>  Mon, 12 Jan 2015 21:08:58 +0100
