=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-numpy, swig
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.5
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.7), python-numpy, swig
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
 Homepage: http://fenicsproject.org
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/ffc/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/ffc/trunk/
 
 Package: python-ffc
 Architecture: any
-Depends: python-fiat (>= 1.4.0),
- python-instant (>= 1.4.0),
- python-ufl (>= 1.4.0),
+Depends: python-fiat (>= 1.5.0),
+ python-instant (>= 1.5.0),
+ python-ufl (>= 1.5.0),
+ python-numpy,
+ python-six,
  ${python:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
