=== debian/changelog ===
ffc (1.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Johannes Ring <johannr@simula.no>  Fri, 30 Oct 2015 09:57:33 +0100

ffc (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump minimum required version for python-fiat, python-instant and
      python-ufl to 1.6.0.
    - Replace swig with swig3.0 (>= 3.0.3) in Build-Depends.

 -- Johannes Ring <johannr@simula.no>  Tue, 27 Oct 2015 12:07:57 +0100
