=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.7), python-numpy, swig
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.7), python-numpy, swig3.0 (>= 3.0.3)
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://fenicsproject.org
@@ -12,9 +12,9 @@
 
 Package: python-ffc
 Architecture: any
-Depends: python-fiat (>= 1.5.0),
- python-instant (>= 1.5.0),
- python-ufl (>= 1.5.0),
+Depends: python-fiat (>= 1.6.0),
+ python-instant (>= 1.6.0),
+ python-ufl (>= 1.6.0),
  python-numpy,
  python-six,
  ${python:Depends},
