=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,14 @@
 	rm -f cmake/templates/UseUFC.cmake
 	rm -f cmake/templates/ufc-1.pc
 
+override_dh_auto_install:
+	dh_auto_install
+	sed -i "s/-Werror=format-security//g" $(CURDIR)/debian/python-ffc/usr/lib/pkgconfig/ufc-1.pc
+	sed -i "s/-g//g" $(CURDIR)/debian/python-ffc/usr/lib/pkgconfig/ufc-1.pc
+	sed -i "s/-O2//g" $(CURDIR)/debian/python-ffc/usr/lib/pkgconfig/ufc-1.pc
+	sed -i "s/-Wformat//g" $(CURDIR)/debian/python-ffc/usr/lib/pkgconfig/ufc-1.pc
+	sed -i "s|-I/usr/local/include||g" $(CURDIR)/debian/python-ffc/usr/lib/pkgconfig/ufc-1.pc
+
 .PHONY: get-orig-source
 get-orig-source:
 	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
