## ffc 2.0

=== Makefile ===
# Makefile for FFC (installer)
#
#  2000/10/31 S.Takehiro
#
include ./Mkinclude

install:: install-bin install-lib install-man install-doc

install-bin:
	echo "Linking binary files"
	@for i in $(BINFILES) ; do \
		echo ln -s $$i $(DESTDIR)$${i//FFC\//} ; \
	done

install-lib:
	echo "Linking library files"
	@for i in $(LIBFILES) ; do \
		echo ln -s $$i $(DESTDIR)$${i//FFC\//} ; \
	done

install-man:
	echo "Linking man files"
	@for i in $(MANFILES) ; do \
		echo ln -s $$i $(DESTDIR)$${i//FFC/share} ; \
	done

install-doc:
	echo "Linking doc files"
	if [ ! -f /usr/share/doc/ffc ]; then
		mkdir /usr/share/doc/ffc
		ln -s /usr/FFC/manual/japanese /usr/share/doc/ffc/japanese
	fi

uninstall:: uninstall-bin uninstall-lib uninstall-man uninstall-doc

uninstall-bin:
	echo "Uninstall binary files"
	@for i in $(BINFILES) ; do \
		echo $(RM) $(DESTDIR)$${i//FFC\//} ; \
	done

uninstall-lib:
	echo "Uninstall library files"
	@for i in $(LIBFILES) ; do \
		echo $(RM) $(DESTDIR)$${i//FFC\//} ; \
	done

uninstall-man:
	echo "Uninstall man files"
	@for i in $(MANFILES) ; do \
		echo $(RM) $(DESTDIR)$${i//FFC/share} ; \
	done

uninstall-doc:
	echo "Uninstall doc files"
	echo $(RM) /usr/share/doc/ffc/japanese
	rmdir /usr/share/doc/ffc

clean:
	$(RM) *~
