=== debian/changelog ===
ffc (4.0-1) unstable; urgency=low

  * Initial release.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Tue,  6 Jan 2004 16:08:47 +0900

ffc (3.0-1) unstable; urgency=low

  * Initial release.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  5 May 2002 01:44:47 +0900

Local variables:
mode: debian-changelog
End:
