=== debian/control ===
Source: ffc
Section: devel
Priority: optional
Maintainer: ODAKA Masatsugu <odakker@gfd-dennou.org>
Standards-Version: 3.2.1

Package: ffc
Architecture: any
Depends: ${shlibs:Depends}
Description: Fujitsu Fortran&C Compiler (installer)
 Installer for Fujitsu Fortran&C Compiler. This package produces symbolic 
 links of original files to a normal debian directories, such as /usr/bin, 
 /usr/lib, /usr/share/man and /usr/share/doc. You should install FFC 
 package to a normal directory (/usr/FFC) before installing this packages.
