## ffc 5.0-1

=== debian/changelog ===
ffc (5.0-1) unstable; urgency=low

  * Initial release.  

 -- ODAKA Masatsugu <odakkergfd-dennou.org>  Fri,  8 Apr 2005 16:26:37 +0900
