=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 #package=ffcpara
 
 build:
+	cp debian/changelog.$(package) debian/changelog
 	cp debian/control.$(package) debian/control
 	cp debian/dirs.$(package) debian/dirs
 	$(checkdir)
