## ffc 5.0-3

=== debian/changelog ===
ffc (5.0-3) unstable; urgency=low

  * add postinst, postrm
    * if man-db is installed, update man-db

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Sun, 21 Oct 2007 07:18:26 +0900

ffcpara (5.0-2) unstable; urgency=low

  *  New release for etch

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Tue, 16 Oct 2007 22:05:29 +0900

ffcpara (5.0-1) unstable; urgency=low

  * Initial release. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Fri,  8 Apr 2005 16:16:37 +0900

ffcpara (4.0-1) unstable; urgency=low

  * Initial release. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Tue,  6 Jan 2004 18:28:12 +0900

ffcpara (3.0-1) unstable; urgency=low

  * Initial release.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  5 May 2002 01:44:47 +0900

Local variables:
mode: debian-changelog
End:
