=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

EXT=ffc

DESTDIR=${DEB_DESTDIR}
DESTBIN=$(DESTDIR)usr/bin
DESTLIB=$(DESTDIR)usr/lib
DESTMAN=$(DESTDIR)usr/share/man
DESTDOC=$(DESTDIR)usr/share/doc/${EXT}
MANSUBDIRS=man1 man3 ja/man1 ja/man3

pre-build::
	mkdir -p ${DESTBIN}
	mkdir -p ${DESTLIB}
	mkdir -p ${DESTMAN}
	@for i in ${MANSUBDIRS} ; do \
	  mkdir -p ${DESTMAN}/$${i} ; \
	done	   
	mkdir -p ${DESTDOC}

install/${EXT}::
	${MAKE} install DESTDIR=${DEB_DESTDIR}
	${MAKE} install-doc DESTDIR=${DEB_DESTDIR}
