## ffc 5.0-4

=== debian/changelog ===
ffc (5.0-4) unstable; urgency=low

  * Remove some symbolic link in /usr/share/man, these are not exist. 

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Wed, 24 Oct 2007 15:35:22 +0900
