=== debian/control ===
Source: ffc
Section: devel
Priority: optional
Build-Depends: debhelper(>=5.0), cdbs
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Standards-Version: 3.7.2

Package: ffc
Architecture: any
Depends: ${shlibs:Depends}
Description: Fujitsu Fortran&C Compiler (installer)
 Installer for Fujitsu Fortran&C Compiler. This package 
 produces symbolic links of original files to a normal debian directories, 
 such as /usr/bin, /usr/lib, /usr/share/man and /usr/share/doc. 
 You should install FFC package to a normal directory (/usr/FFC)
 before installing this packages.
