## ffc 2016.1.0

=== debian/changelog ===
ffc (2016.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove swig3.0 from Build-Depends.
    - Bump minimum required version for python-fiat, python-instant and
      python-ufl to 1.6.0.
  * debian/patches/fix-ufc-config.patch: Removed (fixed upstream).
  * Add patch for setup.py for not using --root when getting the
    installation prefix.
  * Add lintian override 'ffc source: source-is-missing' for some .js
    files that are not used and repacking would be overkill.

 -- Johannes Ring <johannr@simula.no>  Mon, 27 Jun 2016 09:13:14 +0200

ffc (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Update VCS fields after the move to Git.
  * Standards-Version: 3.9.8

 -- Drew Parsons <dparsons@debian.org>  Fri, 29 Apr 2016 10:20:19 +0800
