=== debian/control ===
Source: ffc
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.7), python-numpy
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: http://fenicsproject.org
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/ffc.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/ffc.git

Package: python-ffc
Architecture: any
Depends: python-fiat (>= 2016.1.0),
 python-instant (>= 2016.1.0),
 python-ufl (>= 2016.1.0),
 python-numpy,
 python-six,
 ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ufc, python-ufc
Conflicts: ufc, python-ufc
Replaces: ufc, python-ufc
Description: compiler for finite element variational forms
 The FEniCS Form Compiler FFC provides state-of-the-art automatic and efficient
 evaluation of general multilinear forms (variational formulations) for FEniCS.
 FFC functions as the form evaluation system for DOLFIN but can also be used to
 compile forms for other systems.
 .
 FFC works as a compiler for multilinear forms by generating code (C or C++) 
 for the evaluation of a multilinear form given in mathematical notation. This
 new approach to form evaluation makes it possible to combine generality with
 efficiency; the form can be given in mathematical notation and the generated
 code is as efficient as hand-optimized code.
